Haftpflicht Blogger
Virtual Server von Host Europe

Moodle 2.0: PHP-Systemanforderung

| 27. Dezember 2010 | 3 Kommentare

Lernplattform MoodleNach langer Entwicklungszeit ist nun Moodle 2.0.1 verfügbar. Trotz des Labels "Stable Build" sollten man wohl noch ein paar Monate warten, bis die Early Adopter (Anwender, die stets die aktuellste Version einsetzen) die ersten Kinderkrankheiten gefunden und diese dann gefixt wurden.

Außerdem existiert noch eine viel größere Hürde. Ich habe bis jetzt (27.12.2010) noch keinen Provider gefunden, bei dem die neue Version installiert werden kann.

Als Systemvoraussetzung ist bei Moodle 2.0.1 die PHP-Version 5.2.8 zu lesen. 

Die aktuell von den Providern angebotenen Distributionen beinhalten jedoch PHP-Versionsstände, die allesamt dieses Systemanforderungskriterium (PHP 5.2.8) nicht erfüllen.

 

Betriebssystem PHP-Version
Ubuntu 8.04 5.2.4
CentOS 5.2 5.1.6
Debian 5.2 5.2.6
openSuse 10.3 5.2.6
openSuse 11.1 5.2.6
RHEL 5.4 5.1.6
Windows Server 2003 5.2.6
Windows Server 2008 R2 5.2.6

 

Siehe auch:

DistroWatch: Softwareversionen bei openSuse Distributionen
Host Europe: Software-Versionsstände bei Betriebssystemen

Stichworte: ,

Kategorie: Moodle

Kommentare (3)

Trackback-URL | Kommentarfeed

  1. Also unser Provider hat momentan z.B. 5.2.13 installiert.
    Es gibt also doch noch gute Provider 🙂

  2. myHelp4you Manfred sagt:

    Hallo Papa Bodehase,

    wenn ich das richtig sehe, dann bist Du bei http://www.webhostone.de (warum sollten wir nicht Ross und Reiter nennen, wenn der Provider es verdient hat)

    Dieser Provider war mir bis jetzt noch unbekannt. Laut seiner Homepage bietet er fünf PHP-Versionen, darunter sogar PHP6 an und er ist seit 10 Jahren im Hostinggeschäft tätig. Hört sich nicht schlecht an.

    Übrigens habe ich Deine Homepage einmal besucht und bin begeistert von den Bildern. Insbesondere das Krümelmonster und das Laternenbild finde ich gut. Kompliment an Deine Frau (sicher ist sie die Bäckerin) und den Fotografen 🙂

    MfG
    Manfred

  3. *lach* … ja, genau das ist unser Provider. Und er ist IMHO extrem gut und sicher nicht überteuert (auch ohne Affiliate-Programm empfehle ich ihn gerne). Webdav, SSH und SVN hat auch nicht jeder… 😉

    Danke für das Lob. Mama Bodehase ist aber „nur“ Hobby-Bäckerin. Alles zum Wohle unseres Zwerges. 🙂

    Unser kleines feines Familienblögchen macht uns immer wieder Spaß… gerade, wenn man Artikel von „früher“ lesen kann.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.